# Generated by Django 2.0.5 on 2018-05-10 08:25

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('ws', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='datacentermessagelog',
            name='created',
        ),
        migrations.RemoveField(
            model_name='datacentermessagelog',
            name='updated',
        ),
        migrations.AddField(
            model_name='datacentermessagelog',
            name='request_timestamp',
            field=models.DateTimeField(auto_now_add=True, default=django.utils.timezone.now, help_text='When the message was sent'),
            preserve_default=False,
        ),
        migrations.AddField(
            model_name='datacentermessagelog',
            name='response_timestamp',
            field=models.DateTimeField(blank=True, help_text='When the message response was received', null=True),
        ),
        migrations.AlterField(
            model_name='datacenterclient',
            name='channel_name',
            field=models.CharField(blank=True, help_text='Ephemeral channel name', max_length=120, null=True),
        ),
    ]
